function FileData_Pairs(x)
{
x.t("parameter","given");
x.t("unchanged","stat");
x.t("delivery","status");
x.t("delivery","value");
x.t("sending","fails");
x.t("last","gsm");
x.t("mode","cmgf");
x.t("response","(s)");
x.t("pin","asc0");
x.t("identify","message");
x.t("text","mode");
x.t("new","recipient");
x.t("command","text");
x.t("command","sends");
x.t("command","pdu");
x.t("command","cmss=");
x.t("mux1","mux2");
x.t("short","messages");
x.t("short","message");
x.t("status","short");
x.t("status","report");
x.t("toda","response");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("network","sms-submit");
x.t("fails","error");
x.t("stat","syntax");
x.t("test","command");
x.t("stored","message");
x.t("old","status");
x.t("sends","message");
x.t("pdu","mode");
x.t("address","given");
x.t("write","command");
x.t("gsm","07.05");
x.t("(sms)","commands");
x.t("commands","13.9");
x.t("error","write");
x.t("error","cms");
x.t("error","reference");
x.t("syntax","test");
x.t("cms","error");
x.t("messages","storage");
x.t("ackpdu","sending");
x.t("cmss=","response");
x.t("cmss=","index");
x.t("index","toda");
x.t("index","message");
x.t("index","remains");
x.t("instead","stored");
x.t("report","result");
x.t("returned","successful");
x.t("cmgf","cmss=");
x.t("13.9","cmss");
x.t("sms-command","new");
x.t("reference","value");
x.t("reference","(s)");
x.t("code","optional");
x.t("message","delivery");
x.t("message","index");
x.t("message","reference");
x.t("message","upon");
x.t("message","location");
x.t("message","service");
x.t("message","storage");
x.t("mem2","network");
x.t("given","old");
x.t("given","sms-submit");
x.t("scts","sending");
x.t("upon","unsolicited");
x.t("sms-submit","sms-command");
x.t("sms-submit","used");
x.t("value","index");
x.t("value","returned");
x.t("value","used");
x.t("cmss","ackpdu");
x.t("cmss","scts");
x.t("cmss","send");
x.t("send","short");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","cmss");
x.t("location","value");
x.t("optional","parameter");
x.t("result","code");
x.t("successful","message");
x.t("recipient","address");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("storage","short");
x.t("storage","write");
x.t("storage","13.9");
x.t("storage","mem2");
x.t("service","(sms)");
x.t("used","identify");
x.t("used","instead");
x.t("unsolicited","delivery");
x.t("remains","unchanged");
}
